RubyGems Navigation menu

awesomer 1.1.0

Awesomer is a ruby library for interacting with the +awesome+ window manager. It replaces the +awesome-client+ distributed with the window manager.

Gemfile
          gem 'awesomer', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install awesomer -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Eivind Uggedal

Owners:

Total downloads 10,282

For this version 2,053

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - July 7, 2008 (5.5 KB)
  2. 1.1.0 - April 23, 2008 (5.5 KB)
  3. 1.0.2 - March 28, 2008 (5 KB)
  4. 1.0.1 - February 10, 2008 (5 KB)
  5. 1.0.0 - February 9, 2008 (5.5 KB)

Runtime Dependencies: